package output_test

import (
	"bytes"
	"mayhem-party/src/device/output"
	"testing"
)

func TestWriter(t *testing.T) {
	b := bytes.NewBuffer(nil)
	w := output.NewWriter(b)
	w.Press(1, 2, 3, 1)
	t.Logf("%s", b.Bytes())
}
